pidgin 2.4.0 还是不支持QQ....

上网、浏览、聊天、下载等
回复
LHoffmann
帖子: 65
注册时间: 2006-07-21 9:18
送出感谢: 0
接收感谢: 0

pidgin 2.4.0 还是不支持QQ....

#1

帖子 LHoffmann » 2008-03-08 21:47

anyway ,总算是自己编译了一下软件。

http://hi.baidu.com/bdhoffmann/blog/ite ... 9352f.html

或者是我编译的过程中有问题?

请大牛们看看...
头像
wxr
帖子: 42
注册时间: 2006-08-24 10:42
送出感谢: 0
接收感谢: 0
联系:

Re: pidgin 2.4.0 还是不支持QQ....

#2

帖子 wxr » 2008-03-10 15:41

LHoffmann 写了:anyway ,总算是自己编译了一下软件。

http://hi.baidu.com/bdhoffmann/blog/ite ... 9352f.html

或者是我编译的过程中有问题?

请大牛们看看...

我在Ubuntu 7.10下安装的deb没问题
在Debian etch下编译安装的也没问题
坚决不做你幸福的绊脚石!!
头像
chobits
帖子: 44
注册时间: 2006-09-22 23:34
送出感谢: 0
接收感谢: 0

#3

帖子 chobits » 2008-03-11 9:31

不清楚,我用 2.2.1 就能上 QQ
Emace
anandayang
帖子: 138
注册时间: 2008-01-24 16:24
送出感谢: 0
接收感谢: 0

#4

帖子 anandayang » 2008-03-11 10:17

很奇怪为什么这么多人说qq不能上,我任何版本的pidgin里的qq从来都没有中断过,只是偶尔有版本有些小问题,比如群的显示之类的。 :shock: :shock: :shock:
头像
gaint_star
帖子: 413
注册时间: 2008-02-20 0:09
来自: 深圳
送出感谢: 0
接收感谢: 0
联系:

Re: pidgin 2.4.0 还是不支持QQ....

#5

帖子 gaint_star » 2008-03-11 15:57

LHoffmann 写了:anyway ,总算是自己编译了一下软件。

http://hi.baidu.com/bdhoffmann/blog/ite ... 9352f.html

或者是我编译的过程中有问题?

请大牛们看看...


查看此帖,按步骤添加源
其中有2.4的deb包

用ubuntu还没怎么自己编译过呢
默认安装后就可支持QQ
不过最好清理一下原先的pidgin版本
生活就像对待Linux一样,要敢于折腾也要学会折腾。
──────────────────────────────────
@picobird
回复

回到 “因特网相关软件”